Skip to content

count_get

GET
/logs/v2/count
curl --request GET \
--url https://api.siteqwality.com/logs/v2/count \
--header 'Authorization: Bearer <token>'
range
string
from
string
to
string
tz
string
t
string
q
string
fields
string

Comma-separated fixed fields or attribute keys.

prefix
string
cursor
string
limit
integer format: int32
interval
string
service
string
env
string
name
string
key
string
focus
string
sort
string
span_id
string
by
string
compare
string

OK

Media type application/json
object
count
required
integer format: int64
kind
required
string
meta
required
object
from
required
string
to
required
string
clamped_from
string | null
partial
required
boolean
slow_terms
required
Array<string>
Example generated
{
"count": 1,
"kind": "example",
"meta": {
"from": "example",
"to": "example",
"clamped_from": "example",
"partial": true,
"slow_terms": [
"example"
]
}
}